## lsm 0.2.1.4

=== DESCRIPTION ===
Package: lsm
Type: Package
Title: Estimation of the log Likelihood of the Saturated Model
Version: 0.2.1.4
Date: 2024-06-07
Authors@R: c(
  person("Jorge", "Villalba", email = "jvillalba@utb.edu.co", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-2888-9660")),
  person("Humberto", "Llinas", email = "hllinas@uninorte.edu.co", role = c("aut"), comment = c(ORCID = "0000-0002-2976-5109")),
  person("Omar", "Fabregas", email = "ofabregas@uninorte.edu.co", role = c("aut"), comment = c(ORCID = "0000-0001-6853-6280"))
  )
Author: Jorge Villalba [aut, cre] (<https://orcid.org/0000-0002-2888-9660>),
  Humberto Llinas [aut] (<https://orcid.org/0000-0002-2976-5109>),
  Omar Fabregas [aut] (<https://orcid.org/0000-0001-6853-6280>)
Maintainer: Jorge  Villalba <jvillalba@utb.edu.co>
Description: When the values of the outcome variable Y are either 0 or 1,
      the function lsm() calculates the estimation of the log likelihood 
      in the saturated model. 
      This model is characterized by Llinas (2006, ISSN:2389-8976) in section 2.3 
      through the assumptions 1 and 2. 
      The function LogLik() works (almost perfectly) when the number of independent
      variables K is high, but for small K it calculates wrong values in some cases.
      For this reason, when Y is dichotomous and the data are grouped in J populations,
      it is recommended to use the function lsm() because it works very well for all K.
Depends: R (>= 3.5.0)
Imports: stats, dplyr (>= 1.0.0), ggplot2 (>= 1.0.0)
Encoding: UTF-8
License: MIT + file LICENSE
RoxygenNote: 7.3.1
NeedsCompilation: yes
Repository: CRAN
LazyLoad: yes
LazyData: yes
Packaged: 2024-06-07 22:52:45 UTC; jvillalba
Date/Publication: 2024-06-08 21:50:06 UTC
