## lsm 0.2.1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Package: lsm
 Type: Package
 Title: Estimation of the log Likelihood of the Saturated Model
-Version: 0.2.1.4
-Date: 2024-06-07
+Version: 0.2.1.5
+Date: 2025-06-02
 Authors@R: c(
   person("Jorge", "Villalba", email = "jvillalba@utb.edu.co", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-2888-9660")),
   person("Humberto", "Llinas", email = "hllinas@uninorte.edu.co", role = c("aut"), comment = c(ORCID = "0000-0002-2976-5109")),
   person("Omar", "Fabregas", email = "ofabregas@uninorte.edu.co", role = c("aut"), comment = c(ORCID = "0000-0001-6853-6280"))
   )
-Author: Jorge Villalba [aut, cre] (<https://orcid.org/0000-0002-2888-9660>),
-  Humberto Llinas [aut] (<https://orcid.org/0000-0002-2976-5109>),
-  Omar Fabregas [aut] (<https://orcid.org/0000-0001-6853-6280>)
+Author: Jorge Villalba [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-2888-9660>),
+  Humberto Llinas [aut] (ORCID: <https://orcid.org/0000-0002-2976-5109>),
+  Omar Fabregas [aut] (ORCID: <https://orcid.org/0000-0001-6853-6280>)
 Maintainer: Jorge  Villalba <jvillalba@utb.edu.co>
 Description: When the values of the outcome variable Y are either 0 or 1,
       the function lsm() calculates the estimation of the log likelihood 
@@ -26,9 +27,9 @@
 Encoding: UTF-8
 License: MIT + file LICENSE
 RoxygenNote: 7.3.1
-NeedsCompilation: yes
 Repository: CRAN
 LazyLoad: yes
 LazyData: yes
-Packaged: 2024-06-07 22:52:45 UTC; jvillalba
-Date/Publication: 2024-06-08 21:50:06 UTC
+NeedsCompilation: no
+Packaged: 2025-06-02 16:57:49 UTC; jvillalba
+Date/Publication: 2025-06-02 17:30:01 UTC
