=== debian/changelog ===
lsm (1.0.4-2) unstable; urgency=medium

  * Updated build-depends (Closes: #958635)
  * Bumped Standards-Version to 5.4.0.
  * Updated DH compat version to 12.
  * Updated maintainer e-mail address.
  * Removed unused patch, scripts_path.path file.
 

 -- Lucas de Castro Borges <lucas@gnuabordo.com.br>  Sun, 13 Sep 2020 15:13:02 +0000

lsm (1.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #518165)
  * debian/patches/
      - source_relative_path.patch: Use macros instead of static paths.
      - hardening_improve.patch: Added hardening flags in Makefile.
      - install_target.patch: Added PREFIX and set targets point up to PREFIX.

 -- Lucas de Castro Borges <lucascastroborges@gmail.com>  Mon, 02 May 2016 23:18:50 -0300
