=== debian/control ===
Source: lsm
Section: utils
Priority: optional
Maintainer: Lucas de Castro Borges <lucas@gnuabordo.com.br>
Build-Depends: debhelper (>=9.2), debhelper-compat (=12), docbook-to-man
Standards-Version: 4.5.0
Homepage: http://lsm.foobar.fi/

Package: lsm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Link connectivity monitor tool
 Provide a Link Status Monitor, It can be used to monitor Linux router/firewall
 connectivity and if router/firewall has multiple connections it can change
 routing when an up/down event happens by utilizing external script.
 This package is highly influenced by fping and iputils arping.
