=== debian/watch ===
version=4
http://lsm.foobar.fi/download/lsm-(.*)\.tar\.gz
