=== debian/changelog ===
lsm (1.0.21-2) unstable; urgency=medium

  [ Lucas de Castro Borges ]
  * Fixed program name in sysv init file (Closes: #1088007)
  * Required directory added to be created by dh (Closes: #1088006)
  * d/control: set Rules-Requires-Root to no

 -- Lucas de Castro Borges <lucas@gnuabordo.com.br>  Fri, 06 Dec 2024 12:11:34 -0300

lsm (1.0.21-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Thu, 08 Aug 2024 11:11:47 -0400

lsm (1.0.21-1) unstable; urgency=medium

  [ Lucas de Castro Borges ]
  * Patches removed
      All patched had been removed due upstream had merged them
  * New upstream version 1.0.21 (Closes: #1041221)
  * Systemd service added (Closes: 1054086)
  * Project renamed: url updated to search new version
  * Upstream project had been renamed
    Modification applied fix installation afterward software renamed
    Some of them include manpages
  * lsm package set as transitional package
    Thereafter project name, a transition package had been set
    for smoothly upgrade.

 -- Lucas de Castro Borges <lucas@gnuabordo.com.br>  Wed, 05 Jun 2024 19:02:06 -0300
