=== debian/control ===
Source: lsm
Section: utils
Priority: optional
Maintainer: Lucas de Castro Borges <lucas@gnuabordo.com.br>
Build-Depends: debhelper-compat (=13), docbook-to-man <!nodoc>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://lsm.foobar.fi/
Vcs-Git: https://git.gnuabordo.com.br/foolsm.git
Vcs-Browser: https://git.gnuabordo.com.br/foolsm.git

Package: foolsm
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: lsm (<< 1.0.21-1)
Conflicts: lsm (<< 1.0.21-1)
Description: Link connectivity monitor tool
 Provide a Link Status Monitor, It can be used to monitor Linux router/firewall
 connectivity and if router/firewall has multiple connections it can change
 routing when an up/down event happens by utilizing external script.
 This package is highly influenced by fping and iputils arping.

Package: lsm
Architecture: all
Depends: foolsm, ${misc:Depends}
Section: oldlibs
Description: Link connectivity monitor tool - transitional package
 This is a transitional package and can safely be removed.
