=== debian/rules ===
#!/usr/bin/make -f
# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

#DEBUG=true
PREFIX=/usr
SCRIPTDIR=${PREFIX}/lib/foolsm

%:
	dh $@

ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
override_dh_auto_build:
	docbook-to-man debian/foolsm.sgml > debian/foolsm.1
endif

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog

override_dh_auto_install:
	dh_auto_install -- PREFIX=${PREFIX} SCRIPTDIR=${SCRIPTDIR}

override_dh_installinit:
	dh_installinit --no-start

override_dh_auto_clean:
	rm -f debian/foolsm.1
	dh_auto_clean
