=== debian/watch ===
version=4
https://lsm.foobar.fi/download/foolsm-(.+)\.tar\.gz
